@charset "UTF-8";

iframe{
  border: 0;
}

.flame{
  position: relative;
  top: 0px;
  left: 0px;

  background: url(img/index_header_frame.png) no-repeat center;
  overflow: hidden;

  width: 800px; height: 204px;
  user-select: none;
}

.chara{
  float: right;
}

.logo{
  display: inline-block;
  position: absolute;
  top: 60px;
  left: 24px;
}

.logo img{
  border-style:none;
}

.album {
	margin: auto;
	position: absolute;
  z-index: -1;
  width: 800px;
  height: 194px;
  margin-top: 6px;
  overflow: hidden;
}

.album .bg {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;

	width: 100%;
  height: auto;

  opacity: 0;
}

.album #scene_01 .bg{
  left: -65px;
}

.album #scene_01.active .bg{
  -webkit-animation: moveimg01 3s linear forwards;
  animation: moveimg01 3s linear forwards;
  z-index: 2;
}

.album #scene_02.active .bg{
  -webkit-animation: moveimg02 3s linear forwards;
  animation: moveimg02 3s linear forwards;
  z-index: 2;
}

.album #scene_03.active .bg{
  -webkit-animation: moveimg03 3s linear forwards;
  animation: moveimg03 3s linear forwards;
  z-index: 2;
}

.album #scene_04.active .bg{
  -webkit-animation: moveimg04 3s linear forwards;
  animation: moveimg04 3s linear forwards;
  z-index: 2;
}

.album #scene_05.active .bg{
  -webkit-animation: moveimg05 6s linear forwards;
  animation: moveimg05 6s linear forwards;
  z-index: 2;
}

.album .text
,.album .text-group{
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;

  padding: 20px 0 0 20px;

	width: auto;
  height: auto;

  opacity: 0;

  transform: rotate(0.0001deg);
  outline: 1px solid transparent;
}

.album #scene_01 .text{
  padding-left: 80px;
}

.album #scene_01.active .text{
  -webkit-animation: text01 2.5s linear forwards;
  animation: text01 2.5s linear forwards;
  animation-delay: 0.5s;
  z-index: 3;
}

.album #scene_02 .text
,.album #scene_03 .text
,.album #scene_04 .text{
  transform: rotate(0.0001deg);
}

.album #scene_02.active .text
,.album #scene_03.active .text
,.album #scene_04.active .text{
  -webkit-animation: text02 2.5s linear forwards;
  animation: text02 2.5s linear forwards;
  animation-delay: 0.5s;
  z-index: 3;
}

.album #scene_05 .text-group{
  width: 250px;
  height: 79px;
  padding-left: 100px;
  z-index: 3;
}

.album #scene_05 .text-group [class^="chara"] {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-left: -10px;
  position: relative;
}

.album #scene_05 .text-group [class^="chara"] img{
  position: absolute;
  width: 100%;
  padding: 0;

  transform: rotate(0.0001deg);
  outline: 1px solid transparent;
}

.album #scene_05.active .text-group{
  opacity: 1;
}

.album #scene_05.active .text{
  -webkit-animation: text03 0.4s linear forwards;
  animation: text03 0.4s linear forwards;
  z-index: 0;
  opacity: 0;
}
.album #scene_05.active .star{
  -webkit-animation: star 0.4s linear forwards;
  animation: star 0.4s linear forwards;
  z-index: 1;
  opacity: 0;
}


.album #scene_05.active .text-group .chara-1 img{
  animation-delay: 0.65s;
}
.album #scene_05.active .text-group .chara-2 img{
  animation-delay: 0.8s;
}
.album #scene_05.active .text-group .chara-3 img{
  animation-delay: 0.95s;
}
.album #scene_05.active .text-group .chara-4 img{
  animation-delay: 1.1s;
}
.album #scene_05.active .text-group .chara-5 img{
  animation-delay: 1.25s;
}
.album #scene_05.active .text-group .chara-6 img{
  animation-delay: 1.4s;
}
.album #scene_05.active .text-group .chara-7 img{
  animation-delay: 1.55s;
}
.album #scene_05.active .text-group .chara-8 img{
  animation-delay: 1.7s;
}
.album #scene_05.active .text-group .chara-9 img{
  animation-delay: 1.85s;
}
.album #scene_05.active .text-group .chara-10 img{
  animation-delay: 2.0s;
}
.album #scene_05.active .text-group .chara-11 img{
  animation-delay: 2.15s;
}
.album #scene_05.active .text-group .chara-12 img{
  animation-delay: 2.3s;
}
.album #scene_05.active .text-group .chara-13 img{
  animation-delay: 2.45s;
}



@-webkit-keyframes moveimg01 {
  0%,100%{
    opacity: 0;
  }
  5%,95%{
    opacity: 1;
  }
}

@keyframes moveimg01 {
  0%,100%{
    opacity: 0;
  }
  5%,95%{
    opacity: 1;
  }
}

@-webkit-keyframes moveimg02 {
  0%{
    opacity: 0;
    -webkit-transform: scale(1.3,1.3) translateX(50px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    -webkit-transform: scale(1,1) translateX(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes moveimg02 {
  0%{
    opacity: 0;
    transform: scale(1.3,1.3) translateX(50px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    transform: scale(1,1) translateX(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes moveimg03 {
  0%{
    opacity: 0;
    -webkit-transform: scale(1.3,1.3) translateY(-30px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    -webkit-transform: scale(1,1) translateY(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes moveimg03 {
  0%{
    opacity: 0;
    transform: scale(1.3,1.3) translateY(-30px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    transform: scale(1,1) translateY(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


@-webkit-keyframes moveimg04 {
  0%{
    opacity: 0;
    -webkit-transform: scale(1.3,1.3) translateY(30px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    -webkit-transform: scale(1,1) translateY(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes moveimg04 {
  0%{
    opacity: 0;
    transform: scale(1.3,1.3) translateY(30px);
    filter: blur(5px);
  }
  12%{
    opacity: 1;
    transform: scale(1,1) translateY(0px);
    filter: blur(0px);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}



@-webkit-keyframes moveimg05 {
  0%{
    opacity: 0;
    -webkit-transform: scale(1.3,1.3);
  }
  8%{
    opacity: 1;
    -webkit-transform: scale(1,1);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes moveimg05 {
  0%{
    opacity: 0;
    transform: scale(1.3,1.3);
  }
  8%{
    opacity: 1;
    transform: scale(1,1);
  }
  95%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}



@-webkit-keyframes text01 {
  0%,95%{
    opacity: 0;
    -webkit-transform: translateX(200px);
  }
  5%,90%{
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  95% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
}

@keyframes text01 {
  0%,95%{
    opacity: 0;
    transform: translateX(200px);
  }
  5%,90%{
    opacity: 1;
    transform: translateX(0px);
  }
  95% {
    opacity: 0;
    transform: translateX(-100px);
  }
}

@-webkit-keyframes text02 {
  0%,100%{
    opacity: 0;
    -webkit-transform: scale(5,5) rotate3d(0, 0, 1, 20deg);
  }
  8%,92%{
    opacity: 1;
    -webkit-transform: scale(0.8,0.8) rotate3d(0, 0, 1, 10deg);
  }
  15%,85%{
    opacity: 1;
    -webkit-transform: scale(1,1) rotate3d(0, 0, 1, 0deg);
  }
}

@keyframes text02 {
  0%,100%{
    opacity: 0;
    transform: scale(5,5) rotate3d(0, 0, 1, 20deg);
  }
  8%,92%{
    opacity: 1;
    transform: scale(0.8,0.8) rotate3d(0, 0, 1,10deg);
  }
  15%,85%{
    opacity: 1;
    transform: scale(1,1) rotate3d(0, 0, 1, 0deg);
  }
}



@-webkit-keyframes text03 {
  50%{
    opacity: 0;
    -webkit-transform: scale(1.5,1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1,1);
  }
}

@keyframes text03 {
  50%{
    opacity: 0;
    transform: scale(1.5,1.5);
  }
  100% {
    opacity: 1;
    transform: scale(1,1);
  }
}

@-webkit-keyframes star {
  0%{
    opacity: 0.5;
    -webkit-transform: scale(4,4) rotate3d(0, 0, 1,0deg);
  }
  50%{
    opacity: 1;
    -webkit-transform: scale(1,1) rotate3d(0, 0, 1,90deg);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1,1) rotate3d(0, 0, 1,180deg);
  }
}

@keyframes star {
  0%{
    opacity: 0.5;
    transform: scale(4,4) rotate3d(0, 0, 1,0deg);
  }
  50%{
    opacity: 1;
    transform: scale(1,1) rotate3d(0, 0, 1,90deg);
  }
  100% {
    opacity: 0;
    transform: scale(1,1) rotate3d(0, 0, 1,180deg);
  }
}



.album #scene_05 .text-group [class^="chara"] [class^="star-s"]{
  width: 15px;
  height: 15px;

  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;

  opacity: 0;
}

.album #scene_05.active [class^="chara"] .star-s_1{
  -webkit-animation: star-s_1 0.4s linear forwards;
  animation: star-s_1 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_2{
  -webkit-animation: star-s_2 0.4s linear forwards;
  animation: star-s_2 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_3{
  -webkit-animation: star-s_3 0.4s linear forwards;
  animation: star-s_3 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_4{
  -webkit-animation: star-s_4 0.4s linear forwards;
  animation: star-s_4 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_5{
  -webkit-animation: star-s_5 0.4s linear forwards;
  animation: star-s_5 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_6{
  -webkit-animation: star-s_6 0.4s linear forwards;
  animation: star-s_6 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_7{
  -webkit-animation: star-s_7 0.4s linear forwards;
  animation: star-s_7 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_8{
  -webkit-animation: star-s_8 0.4s linear forwards;
  animation: star-s_8 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_9{
  -webkit-animation: star-s_9 0.4s linear forwards;
  animation: star-s_9 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_10{
  -webkit-animation: star-s_10 0.4s linear forwards;
  animation: star-s_10 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_11{
  -webkit-animation: star-s_11 0.4s linear forwards;
  animation: star-s_11 0.4s linear forwards;
}
.album #scene_05.active [class^="chara"] .star-s_12{
  -webkit-animation: star-s_12 0.4s linear forwards;
  animation: star-s_12 0.4s linear forwards;
}


@-webkit-keyframes star-s_1 {
  0%,30% {
    -webkit-transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    -webkit-transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0,60px);
    opacity: 0;
  }
}

@keyframes star-s_1 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(0,60px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_2 {
  0%,30% {
    -webkit-transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    -webkit-transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(28px,56px);
    opacity: 0;
  }
}

@keyframes star-s_2 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(28px,56px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_3 {
  0%,30% {
    -webkit-transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    -webkit-transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(56px,28px);
    opacity: 0;
  }
}

@keyframes star-s_3 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(56px,28px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_4 {
  0%,30% {
    -webkit-transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    -webkit-transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(60px,0);
    opacity: 0;
  }
}

@keyframes star-s_4 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(60px,0);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_5 {
  0%,30% {
    -webkit-transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    -webkit-transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(56px,-28px);
    opacity: 0;
  }
}

@keyframes star-s_5 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(56px,-28px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_6 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(28px,-56px);
    opacity: 0;
  }
}

@keyframes star-s_6 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(28px,-56px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_7 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(0px,-60px);
    opacity: 0;
  }
}

@keyframes star-s_7 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(0px,-60px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_8 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-28px,-56px);
    opacity: 0;
  }
}

@keyframes star-s_8 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-28px,-56px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_9 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-56px,-28px);
    opacity: 0;
  }
}

@keyframes star-s_9 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-56px,-28px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_10 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-60px,0);
    opacity: 0;
  }
}

@keyframes star-s_10 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-60px,0);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_11 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-56px,28px);
    opacity: 0;
  }
}

@keyframes star-s_11 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-56px,28px);
    opacity: 0;
  }
}

@-webkit-keyframes star-s_11 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-28px,56px);
    opacity: 0;
  }
}

@keyframes star-s_11 {
  0%,30% {
    transform: translate(0,0) scale(1,1);
    opacity: 1;
  }
  90%{
    transition: scale(1.2,1.2);
    opacity: 1;
  }
  100% {
    transform: translate(-28px,56px);
    opacity: 0;
  }
}




.bubbles .particle {
  opacity:0;
  position: absolute;
  background-color:rgba(255,255,255,0.3);
  animation: bubbles 3s ease-in infinite;
  filter: blur(1px);
  border-radius:100%;
  z-index: 2;
}


@keyframes bubbles {
   0% {
      opacity: 0;
   }
   20% {
      opacity: 1;
      transform:translate(0, -20%);
   }
   100% {
      opacity: 0;
      transform:translate(0, -1000%);
   }
}
